/*     357599 : 탭 버튼 이미지      */
.tab_info__357599__ {display:table;width:100%}
.tab_info__357599__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357599__ {max-width:100%}
.img__357599__ * {box-sizing:border-box}
.img__357599__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357599__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357599__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357599__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__357599__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__357599__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357599__ > a {height:60px;}
	.img__357599__.on > a:before {height:4px;}
	.img__357599__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357600 : 탭 버튼 이미지      */
.tab_info__357600__ {display:table;width:100%}
.tab_info__357600__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357600__ {max-width:100%}
.img__357600__ * {box-sizing:border-box}
.img__357600__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357600__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357600__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357600__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__357600__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__357600__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357600__ > a {height:60px;}
	.img__357600__.on > a:before {height:4px;}
	.img__357600__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357601 : 탭 버튼 이미지      */
.tab_info__357601__ {display:table;width:100%}
.tab_info__357601__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357601__ {max-width:100%}
.img__357601__ * {box-sizing:border-box}
.img__357601__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357601__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357601__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357601__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__357601__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__357601__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357601__ > a {height:60px;}
	.img__357601__.on > a:before {height:4px;}
	.img__357601__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357602 : 탭 버튼 이미지      */
.tab_info__357602__ {display:table;width:100%}
.tab_info__357602__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__357602__ {max-width:100%}
.img__357602__ * {box-sizing:border-box}
.img__357602__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__357602__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__357602__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__357602__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__357602__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__357602__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__357602__ > a {height:60px;}
	.img__357602__.on > a:before {height:4px;}
	.img__357602__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     385102 : 탭 버튼 이미지      */
.tab_info__385102__ {display:table;width:100%}
.tab_info__385102__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__385102__ {max-width:100%}
.img__385102__ * {box-sizing:border-box}
.img__385102__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__385102__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__385102__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__385102__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__385102__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__385102__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__385102__ > a {height:60px;}
	.img__385102__.on > a:before {height:4px;}
	.img__385102__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     385103 : 탭 버튼 이미지      */
.tab_info__385103__ {display:table;width:100%}
.tab_info__385103__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__385103__ {max-width:100%}
.img__385103__ * {box-sizing:border-box}
.img__385103__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__385103__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__385103__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__385103__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__385103__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__385103__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__385103__ > a {height:60px;}
	.img__385103__.on > a:before {height:4px;}
	.img__385103__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     357624 : 탭 컨텐츠 블록 설정      */
.block_option__357624__ {display:table;width:100%}
.block_option__357624__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     357626 : 이미지      */
.img__357626__ {max-width:100%}
.img__357626__ * {box-sizing:border-box}
.img__357626__ a {display:block;vertical-align:top}
.img__357626__ img {width:1920px;vertical-align:top}

/*     357628 : 이미지      */
.img__357628__ {max-width:100%}
.img__357628__ * {box-sizing:border-box}
.img__357628__ a {display:block;vertical-align:top}
.img__357628__ img {width:1920px;vertical-align:top}

/*     357630 : 이미지      */
.img__357630__ {max-width:100%}
.img__357630__ * {box-sizing:border-box}
.img__357630__ a {display:block;vertical-align:top}
.img__357630__ img {width:1920px;vertical-align:top}

/*     357632 : 이미지      */
.img__357632__ {max-width:100%}
.img__357632__ * {box-sizing:border-box}
.img__357632__ a {display:block;vertical-align:top}
.img__357632__ img {width:1920px;vertical-align:top}

/*     357634 : 이미지      */
.img__357634__ {max-width:100%}
.img__357634__ * {box-sizing:border-box}
.img__357634__ a {display:block;vertical-align:top}
.img__357634__ img {width:1920px;vertical-align:top}

/*     357636 : 이미지      */
.img__357636__ {max-width:100%}
.img__357636__ * {box-sizing:border-box}
.img__357636__ a {display:block;vertical-align:top}
.img__357636__ img {width:1920px;vertical-align:top}

/*     385105 : 탭 컨텐츠 블록 설정      */
.block_option__385105__ {display:table;width:100%}
.block_option__385105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     385107 : 이미지      */
.img__385107__ {max-width:100%}
.img__385107__ * {box-sizing:border-box}
.img__385107__ a {display:block;vertical-align:top}
.img__385107__ img {width:1920px;vertical-align:top}

/*     385108 : 이미지      */
.img__385108__ {max-width:100%}
.img__385108__ * {box-sizing:border-box}
.img__385108__ a {display:block;vertical-align:top}
.img__385108__ img {width:1920px;vertical-align:top}

/*     385109 : 이미지      */
.img__385109__ {max-width:100%}
.img__385109__ * {box-sizing:border-box}
.img__385109__ a {display:block;vertical-align:top}
.img__385109__ img {width:1920px;vertical-align:top}

/*     385110 : 이미지      */
.img__385110__ {max-width:100%}
.img__385110__ * {box-sizing:border-box}
.img__385110__ a {display:block;vertical-align:top}
.img__385110__ img {width:1920px;vertical-align:top}

/*     385111 : 이미지      */
.img__385111__ {max-width:100%}
.img__385111__ * {box-sizing:border-box}
.img__385111__ a {display:block;vertical-align:top}
.img__385111__ img {width:1920px;vertical-align:top}

/*     385112 : 이미지      */
.img__385112__ {max-width:100%}
.img__385112__ * {box-sizing:border-box}
.img__385112__ a {display:block;vertical-align:top}
.img__385112__ img {width:1920px;vertical-align:top}

/*     385113 : 이미지      */
.img__385113__ {max-width:100%}
.img__385113__ * {box-sizing:border-box}
.img__385113__ a {display:block;vertical-align:top}
.img__385113__ img {width:1920px;vertical-align:top}

/*     357603 : 탭 컨텐츠 블록 설정      */
.block_option__357603__ {display:table;width:100%}
.block_option__357603__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     385131 : 이미지      */
.img__385131__ {max-width:100%}
.img__385131__ * {box-sizing:border-box}
.img__385131__ a {display:block;vertical-align:top}
.img__385131__ img {width:1920px;vertical-align:top}

/*     385130 : 이미지      */
.img__385130__ {max-width:100%}
.img__385130__ * {box-sizing:border-box}
.img__385130__ a {display:block;vertical-align:top}
.img__385130__ img {width:1920px;vertical-align:top}

/*     385129 : 이미지      */
.img__385129__ {max-width:100%}
.img__385129__ * {box-sizing:border-box}
.img__385129__ a {display:block;vertical-align:top}
.img__385129__ img {width:1920px;vertical-align:top}

/*     385128 : 이미지      */
.img__385128__ {max-width:100%}
.img__385128__ * {box-sizing:border-box}
.img__385128__ a {display:block;vertical-align:top}
.img__385128__ img {width:1920px;vertical-align:top}

/*     385127 : 이미지      */
.img__385127__ {max-width:100%}
.img__385127__ * {box-sizing:border-box}
.img__385127__ a {display:block;vertical-align:top}
.img__385127__ img {width:1920px;vertical-align:top}

/*     385126 : 이미지      */
.img__385126__ {max-width:100%}
.img__385126__ * {box-sizing:border-box}
.img__385126__ a {display:block;vertical-align:top}
.img__385126__ img {width:1920px;vertical-align:top}

/*     385125 : 이미지      */
.img__385125__ {max-width:100%}
.img__385125__ * {box-sizing:border-box}
.img__385125__ a {display:block;vertical-align:top}
.img__385125__ img {width:1920px;vertical-align:top}

/*     385124 : 이미지      */
.img__385124__ {max-width:100%}
.img__385124__ * {box-sizing:border-box}
.img__385124__ a {display:block;vertical-align:top}
.img__385124__ img {width:1920px;vertical-align:top}

/*     385123 : 이미지      */
.img__385123__ {max-width:100%}
.img__385123__ * {box-sizing:border-box}
.img__385123__ a {display:block;vertical-align:top}
.img__385123__ img {width:1920px;vertical-align:top}

/*     357605 : 이미지      */
.img__357605__ {max-width:100%}
.img__357605__ * {box-sizing:border-box}
.img__357605__ a {display:block;vertical-align:top}
.img__357605__ img {width:1920px;vertical-align:top}

/*     357607 : 이미지      */
.img__357607__ {max-width:100%}
.img__357607__ * {box-sizing:border-box}
.img__357607__ a {display:block;vertical-align:top}
.img__357607__ img {width:1920px;vertical-align:top}

/*     357609 : 이미지      */
.img__357609__ {max-width:100%}
.img__357609__ * {box-sizing:border-box}
.img__357609__ a {display:block;vertical-align:top}
.img__357609__ img {width:1920px;vertical-align:top}

/*     385114 : 탭 컨텐츠 블록 설정      */
.block_option__385114__ {display:table;width:100%}
.block_option__385114__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     385116 : 이미지      */
.img__385116__ {max-width:100%}
.img__385116__ * {box-sizing:border-box}
.img__385116__ a {display:block;vertical-align:top}
.img__385116__ img {width:1920px;vertical-align:top}

/*     385117 : 이미지      */
.img__385117__ {max-width:100%}
.img__385117__ * {box-sizing:border-box}
.img__385117__ a {display:block;vertical-align:top}
.img__385117__ img {width:1920px;vertical-align:top}

/*     385122 : 이미지      */
.img__385122__ {max-width:100%}
.img__385122__ * {box-sizing:border-box}
.img__385122__ a {display:block;vertical-align:top}
.img__385122__ img {width:1920px;vertical-align:top}

/*     357610 : 탭 컨텐츠 블록 설정      */
.block_option__357610__ {display:table;width:100%}
.block_option__357610__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     357612 : 이미지      */
.img__357612__ {max-width:100%}
.img__357612__ * {box-sizing:border-box}
.img__357612__ a {display:block;vertical-align:top}
.img__357612__ img {width:1920px;vertical-align:top}

/*     385132 : 이미지      */
.img__385132__ {max-width:100%}
.img__385132__ * {box-sizing:border-box}
.img__385132__ a {display:block;vertical-align:top}
.img__385132__ img {width:1920px;vertical-align:top}

/*     385135 : 이미지      */
.img__385135__ {max-width:100%}
.img__385135__ * {box-sizing:border-box}
.img__385135__ a {display:block;vertical-align:top}
.img__385135__ img {width:1920px;vertical-align:top}

/*     385134 : 이미지      */
.img__385134__ {max-width:100%}
.img__385134__ * {box-sizing:border-box}
.img__385134__ a {display:block;vertical-align:top}
.img__385134__ img {width:1920px;vertical-align:top}

/*     385133 : 이미지      */
.img__385133__ {max-width:100%}
.img__385133__ * {box-sizing:border-box}
.img__385133__ a {display:block;vertical-align:top}
.img__385133__ img {width:1920px;vertical-align:top}

/*     357613 : 이미지      */
.img__357613__ {max-width:100%}
.img__357613__ * {box-sizing:border-box}
.img__357613__ a {display:block;vertical-align:top}
.img__357613__ img {width:1920px;vertical-align:top}

/*     357614 : 이미지      */
.img__357614__ {max-width:100%}
.img__357614__ * {box-sizing:border-box}
.img__357614__ a {display:block;vertical-align:top}
.img__357614__ img {width:1920px;vertical-align:top}

/*     357615 : 탭 컨텐츠 블록 설정      */
.block_option__357615__ {display:table;width:100%}
.block_option__357615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     357617 : 이미지      */
.img__357617__ {max-width:100%}
.img__357617__ * {box-sizing:border-box}
.img__357617__ a {display:block;vertical-align:top}
.img__357617__ img {width:1920px;vertical-align:top}

/*     357618 : 이미지      */
.img__357618__ {max-width:100%}
.img__357618__ * {box-sizing:border-box}
.img__357618__ a {display:block;vertical-align:top}
.img__357618__ img {width:1920px;vertical-align:top}

/*     357619 : 이미지      */
.img__357619__ {max-width:100%}
.img__357619__ * {box-sizing:border-box}
.img__357619__ a {display:block;vertical-align:top}
.img__357619__ img {width:1920px;vertical-align:top}

/*     357620 : 이미지      */
.img__357620__ {max-width:100%}
.img__357620__ * {box-sizing:border-box}
.img__357620__ a {display:block;vertical-align:top}
.img__357620__ img {width:1920px;vertical-align:top}

/*     357623 : 이미지      */
.img__357623__ {max-width:100%}
.img__357623__ * {box-sizing:border-box}
.img__357623__ a {display:block;vertical-align:top}
.img__357623__ img {width:1920px;vertical-align:top}

